-- TICKER_100
function()
	aura_env.GUIDUnitMap = {}
	for i = 1, 40 do
		local unit = string.format("nameplate%d", i)
		local GUID = UnitGUID(unit)
		if GUID then
			aura_env.GUIDUnitMap[GUID] = unit
		end
	end
end